Survey: IAC Stripe 82 Legacy Project

Telescope: Sloan Foundation 2.5m Telescope at Apache Point Observatory

Instrument: SDSS camera

Filters: u, g, r, i, z

Fields: Herschel-Stripe-82

Reference: 2016MNRAS.456.1359F

Observation dates: 1998-2004, 2005-2007

URL: http://www.iac.es/proyecto/stripe82/
